/* reading.css */

li {
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 14px;
	line-height: 1.5em;
	color: #000000;
}

ol h3, ol h2, ol h3 { margin-left: -40px; margin-top: 1em; }

ul h3, ul h2, ul h3 { margin-left: -40px; margin-top: 1em; }

ol p, ul p { margin-left: -40px; }
h4 {font-variant:small-caps;}
ol {
	margin-top: 7px;
	color: #3D2B19;
}
